Bug 35447 - Update port: databases/p5-SQL-Statement to 1.002
Summary: Update port: databases/p5-SQL-Statement to 1.002
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-03-01 09:10 UTC by Kimura Fuyuki
Modified: 2002-09-17 20:03 UTC (History)
0 users

See Also:


Attachments
file.diff (297 bytes, patch)
2002-03-01 09:10 UTC, Kimura Fuyuki
no flags Details | Diff
file.diff (1.95 KB, patch)
2002-03-01 09:10 UTC, Kimura Fuyuki
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kimura Fuyuki 2002-03-01 09:10:01 UTC
Update to 1.002

**** REQUIRES MY NEXT PR TO BE COMMITTED ****

Fix: cvs server: Diffing .
PORTNAME=	SQL-Statement
-PORTVERSION=	0.1020
+PORTVERSION=	1.002
 CATEGORIES=	databases perl5
 MASTER_SITES=	${MASTER_SITE_PERL_CPAN}
 MASTER_SITE_SUBDIR=	SQL
@@ -17,6 +17,7 @@
 PERL_CONFIGURE=	yes

 MANPREFIX=	${PREFIX}/lib/perl5/${PERL_VERSION}
-MAN3=		SQL::Eval.3 SQL::Statement.3
+MAN3=		SQL::Dialects::ANSI.3 SQL::Dialects::AnyData.3 \
+		SQL::Dialects::CSV.3 SQL::Eval.3 SQL::Parser.3 SQL::Statement.3

 .include <bsd.port.mk>
Comment 1 anders 2002-05-25 00:44:28 UTC
Alec, are you OK with this patch Alec?

I'll update it + dependencies if it's OK with you.

Cheers,

-- 
Anders.
Comment 2 wolman 2002-05-25 01:55:10 UTC
> Alec, are you OK with this patch Alec?
> 
> I'll update it + dependencies if it's OK with you.


I no longer have time to maintain this port.  If you're going
to install a patch, please take over maintainership at the
same time.

-Alec
Comment 3 Ying-Chieh Liao freebsd_committer 2002-09-17 20:02:55 UTC
State Changed
From-To: open->closed

committed, thanks